/**
 * @file
 * Visual styles for Bartik's featured top.
 */

.featured-top {
  text-align: left;
  font-size: 12px;  
  line-height: 1.4;
  padding: 10px;
  margin: 0;
  color:black;
  /*background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
  border-bottom: 1px solid #e7e7e7;
  text-shadow: 1px 1px #fff;*/
}
.featured-top h2 {
  font-size: 1.2em;
  line-height: 1;
}
.banner_left {
    float: left;
    width: 630px;
}
.banner_title {
    font-size: 14px!important;
    font-weight: bold;
}
.banner_right {
    float: right;
    width: 300px;
    padding: 15px;
    /* padding-top: 15px; */
    background: #B7CBCE;
    height: 293px;
}